package layouts

// |@@| C

import (
	"gardening/src/lib/kit"
	"gitlab.com/ccyrillee/kitcla/goc"
)

type TiledLayout struct {
	Kit    *kit.Kit
	Layout *Layout
}

func (this *TiledLayout) H(tiling goc.HTML, mod *LayoutMod) goc.HTML {
	mod.Content = tiling
	return this.Layout.H(mod)
}
